<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.analytics.lite" label="WSO2 Carbon - Analytics Lite Feature" provider-name="%providerName" version="1.0.6.ALPHA">
  <description>This feature contains the minimum bundles required for analytics functionality</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <includes id="org.wso2.carbon.analytics.core.server" optional="false" version="1.0.6.ALPHA"/>
  <includes id="org.wso2.carbon.analytics.datasource.rdbms.server" optional="false" version="1.0.6.ALPHA"/>
</feature>
